# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.15

# compile CXX with /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/c++
CXX_FLAGS =  -std=c++11 -g -isysroot /Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.15.sdk -mmacosx-version-min=10.14 -fPIC   -std=c++11

CXX_DEFINES = -Djson_test_so_EXPORTS

CXX_INCLUDES = -I/Users/devyk/Data/Project/sample/github_code/h264_parser/parser/include -I/Users/devyk/Data/Project/sample/github_code/h264_parser/json/include 

